diff --git a/policy/ch-opersys.rst b/policy/ch-opersys.rst
index 59c92ec..8276bfe 100644
--- a/policy/ch-opersys.rst
+++ b/policy/ch-opersys.rst
@@ -1040,3 +1040,33 @@ Debian, so this section has been removed.
    activate the trigger. In that case, it can be done by calling
    ``dpkg-trigger --no-await /usr/lib/mime/packages`` from the
    maintainer script after creating, modifying, or removing the file.
+
+.. index::
+   pair: signaling; reboot
+
+.. _s-signalingreboot
+
+Signaling that a reboot is required
+-----------------------------------
+
+.. index::
+   single: reboot-required
+   single: reboot-required.pkgs
+
+Programs can signal that a reboot is required by ``touch``\ing
+``/run/reboot-required``.  It is conventional to add the name of the
+package(s) requiring the reboot to
+``/run/reboot-required.pkgs``. Programs should not add a package name
+to ``/run/reboot-required.pkgs`` if it is already present there.
+
+.. index:
+   single: postinst
+
+The ``/run/reboot-required`` mechanism is used when a reboot is
+needed to fully apply the changes introduced by package
+installation or upgrade.  Typically it is the ``postinst``
+maintainer script that touches ``/run/reboot-required``, at the end
+of a successful configuration of the package.
+
+There are no guarantees provided by the ``/var/reboot-required``
+convention as to when or whether the requested reboot will occur.
